using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Music_Day : MonoBehaviour {

    AudioSource audio;

    // Use this for initialization
    void Start ()
    {
        audio = GetComponent<AudioSource>();
        audio.Play();
    }
	
	// Update is called once per frame
	void Update ()
    {
		if(WaveController.enemy_wave == false)
        {
            audio.mute = false;
        }
        else
        {
            audio.mute = true;
        }
    }
}
